<form method="post" target="_blank" enctype ="multipart/form-data" action="{% url 'profile:admin_managemen_cetak_faktur_tagihan' dt_spk.id %}">
    {% csrf_token %} 
     <div class="row mb-3">
        <div class="col-md-3"> Tanggal Print </div>
        <div class="col-md-9"> 
            <input type="date" onfocus="this.showPicker()" id="tglprint" name="tglprint" class="form-control" required placeholder="Isi tanggal print">
        </div>
     </div>
     
    <div class="modal-footer">
        <button class="btn btn-primary" data-url="{% url 'profile:admin_managemen_cetak_faktur_tagihan' dt_spk.id %}" onclick="Print_Faktur(this, event)" type="button"><i class="fa fa-save"></i> Print </button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>